Page MenuHomeFreeBSD

u-boot-tools: Add new ports u-boot-tools
ClosedPublic

Authored by manu on Dec 11 2017, 9:27 PM.

Details

Summary

u-boot-tools contain tools for creating and analyzing u-boot images.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

This revision is now accepted and ready to land.Dec 11 2017, 9:37 PM

Thanks !!!

sysutils/u-boot-tools/files/patch-Makefile
8 ↗(On Diff #36481)

This looks like mistake / bad diff

sysutils/u-boot-tools/files/patch-Makefile
8 ↗(On Diff #36481)

Oups, taking back, sorry for noise.

mat requested changes to this revision.Dec 12 2017, 11:53 AM
mat added inline comments.
sysutils/u-boot-tools/pkg-descr
1 ↗(On Diff #36481)

Please make this longer than the COMMENT line, a paragraph, at least a couple of lines long.

3 ↗(On Diff #36481)

This is wrong.

WWW: http://www.denx.de/wiki/U-Boot
This revision now requires changes to proceed.Dec 12 2017, 11:53 AM
sysutils/u-boot-tools/pkg-descr
7 ↗(On Diff #36500)

This can be removed, I doubt anyone will believe you put a link to some oriental soup recipe.

I see nothing wrong with this port. It can be committed now that the useless nitpicking over the pkg-descr has timed out.

This revision was not accepted when it landed; it landed in state Needs Review.Dec 18 2017, 7:20 PM
This revision was automatically updated to reflect the committed changes.